.App {
  text-align: center;
}

.Menu {
  text-align:  left;
  justify-content: center;
}

.Head{
  text-align:  left;
  color: blueviolet;
}
.AddMenu {
  text-align:  right;
  justify-content: center;
}
